Ryzom - Feature # 1018

Status: Closed Priority: Normal

Author: kervala Category: NeL: General

Created: 07/14/2010 Assignee: kervala

Updated: 07/18/2010 Due date:

Subiject: Implement setWindowlcon for Win32

Description

setWindowlcon is currently only implemented for X11.

Related issues:

blocks Ryzom - Feature # 1019: Add public setWindowlcon method to UDriver Closed 07/14/2010

History

#1 - 07/14/2010 11:50 am - kervala
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r477.

#2 - 07/14/2010 11:50 am - kervala

- Target version set to Version 0.8.0

#3 - 07/18/2010 10:16 am - kervala
- Status changed from Resolved to Closed
